--- 
vendor: "ESRI"
id: "1"
title: "TEKT_OBER"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  LEG_ID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  LEGTEXT: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  LEGTEXT_EN: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  UEBER1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  UEBER1_EN: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  QUELLE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"